.nav-item
{
	width:25%;
	text-align:center;
}
#navbarColor03
{
	height:50px;
	
}
.navbar
{
	max-width:1200px;
	margin:0 auto;
	border:none;
}
.nav-link
{
	margin-top:28px;
	font-size:18px;
	color: #919395;
}
.active .nav-link
{
	color: #a5df50 !important;
	font-weight:bold;
}
.nav-link:hover
{
	color:#a5df50 !important;
}
.navbar-nav
{
	width:100%;
}
h1
{
	color:#a5df50;
	font-size:30px;
	font-weight:bold;
}
.mobilecenter
{
	margin-left:30px;margin-bottom:40px;
}

nav.navbar .navbar-nav li.nav-item.active:after {
  content: "";
  position: relative;
  margin-left: -15px;
  left: 2%;
  top: 40px;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 40px solid #a5df50;
}

.aboutimage
{
	background-image:url('MAMA CJ Web Page 3 Main Image.png');
	background-position;center;
	background-repeat:no-repeat;
	font-weight:bold;
	color:#919395;
	min-height:480px;
}
.strategyimage
{
	background-image:url('MAMA CJ Web Page 4 Main Image.png');
	background-position;center;
	background-repeat:no-repeat;
	font-weight:bold;
	color:#919395;
	min-height:480px;
}
.contactimage
{
	background-image:url('MAMA CJ Web Page 5 Main Image.png');
	background-position;center;
	background-repeat:no-repeat;
	color:#919395;
	min-height:480px;
}
.mobile-heading
{
	display:none;
}
@media (max-width: 992px) { 
	.nav-item
	{
		width:100% !important;
	}
	.mobilecenter
	{
		text-align:center;
		margin-left:0;
	}
	#navbarColor03
	{
		height:auto;
	}
	nav.navbar .navbar-nav li.nav-item.active:after 
	{
		border:none;
		top:0px;
		left:0px;
		margin-left:0px;
	}
	.aboutimage, .strategyimage, .contactimage
	{
		background-image:none;
		background-color:#F3f3f3;
		min-height:auto;
	}
	.container 
	{
		width:100% !important;
		max-width:100%;
	}
	.mobile-heading
	{
		display:block;
	}
	.imagecenter
	{
		text-align:center;
	}
}